body
{
	font-family: Times New Roman;
	font-size: 14;
	background: #000020;
	color: #ffffff;
}

h1
{
	font-family: Arial;
	font-size: 18;
}

h3
{
	font-family: Arial;
	font-size: 18;
}

pre
{
	font-family: Courier New;
	font-size: 12;
	color: #33ccff;
}

table
{
	font-family: Arial;
	font-size: 14;
	color: #ffffff;
}

.navlink
{
	text-decoration: none;
	color: #c0c0c0;
}

strong
{
	color: #0040ff;
	font-weight:normal;
}